# This script represents the subnet structure for Crete(primary subnet)
variable "crete_cidr" {}
variable "athens_availability_zone" {}


resource "aws_subnet" "crete_subnet" {
  vpc_id = aws_vpc.athens_vpc.id
  cidr_block = var.crete_cidr
  availability_zone = var.athens_availability_zone

  tags = {
    Name = "Create Subnet"
  }
}

